Bug 18538 - halt/reboot not called with -f flag
Summary: halt/reboot not called with -f flag
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 15:14 UTC by Emmanuel Galanos
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 15:27:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2000-10-06 15:14:37 UTC
Could /etc/init.d/halt please be modified so that the lines
        command="halt"
and
        command="reboot"

add the -f flag. Thus if init has stuffed up it will still work...

Comment 1 Bill Nottingham 2000-10-16 16:56:25 UTC
Probably not. The general idea for halt and reboot is that we
want to run them through the normal shutdown process & runlevels.


Note You need to log in before you can comment on or make changes to this bug.